<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fxcode.css</id>
	<title>Template:ArtBox/xcode.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fxcode.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/xcode.css&amp;action=history"/>
	<updated>2026-04-25T17:49:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:ArtBox/xcode.css&amp;diff=2305&amp;oldid=prev</id>
		<title>Majestix: Created page with &quot;/* style=xcode                         pygmentize -f html -S $style -a .wt-artbox-${style} */ pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #00000...&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/xcode.css&amp;diff=2305&amp;oldid=prev"/>
		<updated>2026-04-11T09:14:18Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;style=xcode                         pygmentize -f html -S $style -a .wt-artbox-${style}: &lt;/span&gt; pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #00000...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
style=xcode                        &lt;br /&gt;
pygmentize -f html -S $style -a .wt-artbox-${style}&lt;br /&gt;
*/&lt;br /&gt;
pre { line-height: 125%; }&lt;br /&gt;
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
.wt-artbox-xcode .hll { background-color: #ffffcc }&lt;br /&gt;
.wt-artbox-xcode { background: #ffffff; }&lt;br /&gt;
.wt-artbox-xcode .c { color: #177500 } /* Comment */&lt;br /&gt;
.wt-artbox-xcode .err { color: #000000 } /* Error */&lt;br /&gt;
.wt-artbox-xcode .k { color: #A90D91 } /* Keyword */&lt;br /&gt;
.wt-artbox-xcode .l { color: #1C01CE } /* Literal */&lt;br /&gt;
.wt-artbox-xcode .n { color: #000000 } /* Name */&lt;br /&gt;
.wt-artbox-xcode .o { color: #000000 } /* Operator */&lt;br /&gt;
.wt-artbox-xcode .ch { color: #177500 } /* Comment.Hashbang */&lt;br /&gt;
.wt-artbox-xcode .cm { color: #177500 } /* Comment.Multiline */&lt;br /&gt;
.wt-artbox-xcode .cp { color: #633820 } /* Comment.Preproc */&lt;br /&gt;
.wt-artbox-xcode .cpf { color: #177500 } /* Comment.PreprocFile */&lt;br /&gt;
.wt-artbox-xcode .c1 { color: #177500 } /* Comment.Single */&lt;br /&gt;
.wt-artbox-xcode .cs { color: #177500 } /* Comment.Special */&lt;br /&gt;
.wt-artbox-xcode .kc { color: #A90D91 } /* Keyword.Constant */&lt;br /&gt;
.wt-artbox-xcode .kd { color: #A90D91 } /* Keyword.Declaration */&lt;br /&gt;
.wt-artbox-xcode .kn { color: #A90D91 } /* Keyword.Namespace */&lt;br /&gt;
.wt-artbox-xcode .kp { color: #A90D91 } /* Keyword.Pseudo */&lt;br /&gt;
.wt-artbox-xcode .kr { color: #A90D91 } /* Keyword.Reserved */&lt;br /&gt;
.wt-artbox-xcode .kt { color: #A90D91 } /* Keyword.Type */&lt;br /&gt;
.wt-artbox-xcode .ld { color: #1C01CE } /* Literal.Date */&lt;br /&gt;
.wt-artbox-xcode .m { color: #1C01CE } /* Literal.Number */&lt;br /&gt;
.wt-artbox-xcode .s { color: #C41A16 } /* Literal.String */&lt;br /&gt;
.wt-artbox-xcode .na { color: #836C28 } /* Name.Attribute */&lt;br /&gt;
.wt-artbox-xcode .nb { color: #A90D91 } /* Name.Builtin */&lt;br /&gt;
.wt-artbox-xcode .nc { color: #3F6E75 } /* Name.Class */&lt;br /&gt;
.wt-artbox-xcode .no { color: #000000 } /* Name.Constant */&lt;br /&gt;
.wt-artbox-xcode .nd { color: #000000 } /* Name.Decorator */&lt;br /&gt;
.wt-artbox-xcode .ni { color: #000000 } /* Name.Entity */&lt;br /&gt;
.wt-artbox-xcode .ne { color: #000000 } /* Name.Exception */&lt;br /&gt;
.wt-artbox-xcode .nf { color: #000000 } /* Name.Function */&lt;br /&gt;
.wt-artbox-xcode .nl { color: #000000 } /* Name.Label */&lt;br /&gt;
.wt-artbox-xcode .nn { color: #000000 } /* Name.Namespace */&lt;br /&gt;
.wt-artbox-xcode .nx { color: #000000 } /* Name.Other */&lt;br /&gt;
.wt-artbox-xcode .py { color: #000000 } /* Name.Property */&lt;br /&gt;
.wt-artbox-xcode .nt { color: #000000 } /* Name.Tag */&lt;br /&gt;
.wt-artbox-xcode .nv { color: #000000 } /* Name.Variable */&lt;br /&gt;
.wt-artbox-xcode .ow { color: #000000 } /* Operator.Word */&lt;br /&gt;
.wt-artbox-xcode .mb { color: #1C01CE } /* Literal.Number.Bin */&lt;br /&gt;
.wt-artbox-xcode .mf { color: #1C01CE } /* Literal.Number.Float */&lt;br /&gt;
.wt-artbox-xcode .mh { color: #1C01CE } /* Literal.Number.Hex */&lt;br /&gt;
.wt-artbox-xcode .mi { color: #1C01CE } /* Literal.Number.Integer */&lt;br /&gt;
.wt-artbox-xcode .mo { color: #1C01CE } /* Literal.Number.Oct */&lt;br /&gt;
.wt-artbox-xcode .sa { color: #C41A16 } /* Literal.String.Affix */&lt;br /&gt;
.wt-artbox-xcode .sb { color: #C41A16 } /* Literal.String.Backtick */&lt;br /&gt;
.wt-artbox-xcode .sc { color: #2300CE } /* Literal.String.Char */&lt;br /&gt;
.wt-artbox-xcode .dl { color: #C41A16 } /* Literal.String.Delimiter */&lt;br /&gt;
.wt-artbox-xcode .sd { color: #C41A16 } /* Literal.String.Doc */&lt;br /&gt;
.wt-artbox-xcode .s2 { color: #C41A16 } /* Literal.String.Double */&lt;br /&gt;
.wt-artbox-xcode .se { color: #C41A16 } /* Literal.String.Escape */&lt;br /&gt;
.wt-artbox-xcode .sh { color: #C41A16 } /* Literal.String.Heredoc */&lt;br /&gt;
.wt-artbox-xcode .si { color: #C41A16 } /* Literal.String.Interpol */&lt;br /&gt;
.wt-artbox-xcode .sx { color: #C41A16 } /* Literal.String.Other */&lt;br /&gt;
.wt-artbox-xcode .sr { color: #C41A16 } /* Literal.String.Regex */&lt;br /&gt;
.wt-artbox-xcode .s1 { color: #C41A16 } /* Literal.String.Single */&lt;br /&gt;
.wt-artbox-xcode .ss { color: #C41A16 } /* Literal.String.Symbol */&lt;br /&gt;
.wt-artbox-xcode .bp { color: #5B269A } /* Name.Builtin.Pseudo */&lt;br /&gt;
.wt-artbox-xcode .fm { color: #000000 } /* Name.Function.Magic */&lt;br /&gt;
.wt-artbox-xcode .vc { color: #000000 } /* Name.Variable.Class */&lt;br /&gt;
.wt-artbox-xcode .vg { color: #000000 } /* Name.Variable.Global */&lt;br /&gt;
.wt-artbox-xcode .vi { color: #000000 } /* Name.Variable.Instance */&lt;br /&gt;
.wt-artbox-xcode .vm { color: #000000 } /* Name.Variable.Magic */&lt;br /&gt;
.wt-artbox-xcode .il { color: #1C01CE } /* Literal.Number.Integer.Long */&lt;/div&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
</feed>